Saturday, January 9, 2021

Cockpit CMS Remote Code Execution

Cockpit CMS versions prior to 0.6.1 suffer from a remote code execution vulnerability.
Cockpit CMS Remote Code Execution
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated